#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.9.2
id: hledger-web-1.9.2-9uQiU5pKG1TFvSeNGe3BLz
key: hledger-web-1.9.2-9uQiU5pKG1TFvSeNGe3BLz
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 69ab0aeaed041bc1d90aeee3260cf843
exposed: True
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.9.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.9.2-9uQiU5pKG1TFvSeNGe3BLz
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-extra-1.3.0-FR6mcXuLCMMJBOfan5coNK
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.9.1-CbeBRB1lUWo2Q4Ei1nCmqQ
    hledger-lib-1.9.1-BOE3oUN6WYdHbTZuDFxeL4
    http-client-0.5.13-GyLA8HATX9cHiBKliNKWxB
    http-conduit-2.3.1-Ee2T9NBfpC220OSxpXDnMw
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-46t6qcyUEyl1nPYrqrn1Ze mtl-2.2.2 parsec-3.1.13.0
    safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur
    shakespeare-2.0.15-GUWDkxJ9dKl14503tVsT28 template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-2Zp08jZTTCf5NIL0VZMFx7
    wai-extra-3.0.22.1-4kt1E5NNQUkGnQRPUdzaZ
    wai-handler-launch-3.0.2.4-5YqUNQsTljXDyg1IArv0V8
    warp-3.2.22-3kykq00w2HrBYw5XbHbnha
    yaml-0.8.30-BfcPub23vJzDYVhnMkwsvJ
    yesod-1.6.0-5uHzXfqvik1EJUheWLu789
    yesod-core-1.6.5-4utNXYyqVjtCdHrZXocgbH
    yesod-form-1.6.1-A9B7fBIzq42F6X6Jn1sQ80
    yesod-static-1.6.0-HrY6vwq8Ubd39gIbm9Luao
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base-compat-0.10.1-LjQCAvvrOQx72iD1hHVjc6=d62b8bf62b1a5e2bfe5d3dedbe6980ab
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             clientsession-0.9.1.2-H2S7Xvy26tE9fMPSqFpznW=86a51772505c3b3979cabaef384503db
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-extra-1.3.0-FR6mcXuLCMMJBOfan5coNK=a0c3e083e7a8015e926be7e65755be86
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.9.1-CbeBRB1lUWo2Q4Ei1nCmqQ=a5579c979eabce0b7401e08970d8af0c
             hledger-lib-1.9.1-BOE3oUN6WYdHbTZuDFxeL4=14ce3c59f65654baff515edae90d1d82
             http-client-0.5.13-GyLA8HATX9cHiBKliNKWxB=c70ea065b1fde639c4b7cb3ed9f544b5
             http-conduit-2.3.1-Ee2T9NBfpC220OSxpXDnMw=9f110178b8f292edc5c679d09b490715
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-46t6qcyUEyl1nPYrqrn1Ze=529c04d74007be9d4e881bb447031396
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             parsec-3.1.13.0=3626e7cedd22de76a8b10339d955721a
             safe-0.3.17-HEmZRpXGD3s2ywM3rHJ1ur=42026212d0dad8beaed25fde58365be8
             shakespeare-2.0.15-GUWDkxJ9dKl14503tVsT28=0053e5c71901fa2b1a00dcb64d8df67e
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-2Zp08jZTTCf5NIL0VZMFx7=1b3b53b0d45a8d6668a7144a7e93d4f6
             wai-extra-3.0.22.1-4kt1E5NNQUkGnQRPUdzaZ=f9684d033c4bc5295a01b96ec5c0ce24
             wai-handler-launch-3.0.2.4-5YqUNQsTljXDyg1IArv0V8=1b7bd5355419e30f4a160f57ef809c3a
             warp-3.2.22-3kykq00w2HrBYw5XbHbnha=c831a726323bad64faf24eb60e2ceef4
             yaml-0.8.30-BfcPub23vJzDYVhnMkwsvJ=d5d666fad0a3adae938f466ea4074e33
             yesod-1.6.0-5uHzXfqvik1EJUheWLu789=60cd85a3dd10c5d1f4d4338d33bd32cd
             yesod-core-1.6.5-4utNXYyqVjtCdHrZXocgbH=4e2939f0dae53c90dc606e55cff271eb
             yesod-form-1.6.1-A9B7fBIzq42F6X6Jn1sQ80=f2329aa273e1e3ad6cc3037f12784a40
             yesod-static-1.6.0-HrY6vwq8Ubd39gIbm9Luao=f59e4e0adfcb6ce87079ca15beca0280
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

